Error« Back to Questions List

Hello! I have this error:Incorrect package="exportkit.figma" found in source AndroidManifest.xml: C:\Users\Timo\AndroidStudioProjects\Timotei\app\src\main\AndroidManifest.xml. Setting the namespace via the package attribute in the source AndroidManifest.xml is no longer supported. Recommendation: remove package="exportkit.figma" from the source AndroidManifest.xml: C:\Users\Timo\AndroidStudioProjects\Timotei\app\src\main\AndroidManifest.xml. If I removed exportkit.figma from AndroidManifest.xml the app crash. How can i solve it?

Asked by timo1234
Added February 5, 2024 3:32 pm

Do you have the right answer? If you do other users will benefit from your contribution, share your knowledge with the community!

Asked by timo1234
26 views
0 answers
Last Answered 2 weeks ago by timo1234

Categories

Recent Answers

asked by Ali Sodikin
asked by indian
asked by Gts
[+] View All Recent Questions

Share Your Knowledge!

Contribute to the community and help other users to benefit from your answer with experience and knowledge.